/*
 * COPYRIGHT (c) 2018 All rights reserved by HANWHA LIFE.
 */
package kr.co.zumo.app.lifeplus.bean.api;

import com.google.gson.annotations.SerializedName;

/**
 * MemberJoinResultBean
 * <pre>
 * </pre>
 *
 * @author 민효동
 * @version 1.0
 * @history 민효동   [2018. 10. 1.]   [최초 작성]
 * @since 2018. 10. 1.
 */
public class MemberJoinResultBean extends LifeplusAPIBean {

  @SerializedName("data")
  private UserIDBean data;

  public UserIDBean getData() {
    return data;
  }

  public void setData(UserIDBean data) {
    this.data = data;
  }
}
